gdjs.PremsCode = {};



gdjs.PremsCode.conditionTrue_0 = {val:false};
gdjs.PremsCode.condition0IsTrue_0 = {val:false};

gdjs.PremsCode.func = function(runtimeScene, context) {
context.startNewFrame();


{


{gdjs.evtTools.runtimeScene.changeScene(runtimeScene, "First");
}
}

return;
}
gdjs['PremsCode']= gdjs.PremsCode;
